drwxr-xr-x   2 ftp      ftp          1536 Jun  1  2013 .
drwxr-xr-x  21 ftp      ftp           512 Dec 28  2013 ..
-rw-r--r--   1 ftp      ftp         19287 Mar  7  2010 bitesize_SMART.htm
-rw-r--r--   1 ftp      ftp         21571 Mar 29  2013 bitesize_assertiveness.htm
-rw-r--r--   1 ftp      ftp         20860 Mar 29  2013 bitesize_communication.htm
-rw-r--r--   1 ftp      ftp         22452 Mar 29  2013 bitesize_customerservice.htm
-rw-r--r--   1 ftp      ftp         20697 Mar 29  2013 bitesize_delegation.htm
-rw-r--r--   1 ftp      ftp         21019 Mar 29  2013 bitesize_givingfeedback.htm
-rw-r--r--   1 ftp      ftp         22201 Mar 29  2013 bitesize_leadership.htm
-rw-r--r--   1 ftp      ftp         21037 Mar 29  2013 bitesize_listening.htm
-rw-r--r--   1 ftp      ftp         22937 Mar 29  2013 bitesize_management_skills_2day.htm
-rw-r--r--   1 ftp      ftp         21092 Mar 29  2013 bitesize_presentation_skills.htm
-rw-r--r--   1 ftp      ftp         20669 Mar 29  2013 bitesize_questioning.htm
-rw-r--r--   1 ftp      ftp         22516 Mar 29  2013 bitesize_receptionist.htm
-rw-r--r--   1 ftp      ftp         21775 Mar 29  2013 bitesize_recruitment_interviewing.htm
-rw-r--r--   1 ftp      ftp         20890 Mar 29  2013 bitesize_smart.htm
-rw-r--r--   1 ftp      ftp         21273 Mar 29  2013 bitesize_team_leadership.htm
-rw-r--r--   1 ftp      ftp         21679 Mar 29  2013 bitesize_telephone_skills.htm
-rw-r--r--   1 ftp      ftp         20587 Mar 29  2013 bitesize_using_email.htm
-rw-r--r--   1 ftp      ftp         19906 Feb 24  2010 bitesizedassertiveness.htm
-rw-r--r--   1 ftp      ftp         21017 Jun  1  2013 role_play_toolkit_appraisals.htm
-rw-r--r--   1 ftp      ftp         21072 Jun  1  2013 role_play_toolkit_assert.htm
-rw-r--r--   1 ftp      ftp         21199 Jun  1  2013 role_play_toolkit_coaching.htm
-rw-r--r--   1 ftp      ftp         21195 Jun  1  2013 role_play_toolkit_dealing_with_irat_people.htm
-rw-r--r--   1 ftp      ftp         21135 Jun  1  2013 role_play_toolkit_discipline.htm
-rw-r--r--   1 ftp      ftp         21324 Jun  1  2013 role_play_toolkit_influence.htm
-rw-r--r--   1 ftp      ftp         21154 Jun  1  2013 role_play_toolkit_managing_performance.htm
-rw-r--r--   1 ftp      ftp         21017 Jun  1  2013 role_play_toolkit_team_work.htm
